Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_121

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: lJIINdB7MSvDQ6A7LnjxMgogELuTWW2pp3qqjIxDtoY=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.xml
SHA-256-Digest: z9BS360Mmn6mFuqVq/mTH/rpqlQMO7VIriJnrmdNf90=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.properties
SHA-256-Digest: nv6Or9V6GK4ysOuWzq8nyt5omPsiZo+tLBpIHXyrodE=

Name: feature.properties
SHA-256-Digest: Y+O0YFf8ANpEhA/nwrjdmo1VBNkXCRBWlHdbRuIRjLI=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

